/* Empty. Add your own CSS if you like */

/* Esto es para que el mapa se autoagrande, sin tener que especificar la height en px */

/*
.scroll-content > .scroll {
  height: 100%;
}
.scroll-content > .scroll > .map_canvas {
  height: 100%;
}
*/

/*.notopmarginnopadding  {
  padding: 0;
  margin-top: 0;
}
*/

/*.finder-form {
  transition:0.5s linear all;
  background: white;
}
*/

/*.finder-form.ng-invalid {
  background: red;
  color:white;
}*/

/*De http://codepen.io/mhartington/pen/gcHeL */
.center{
  display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

